Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000807 [Piwigo] display feature always 2008.02.27 18:33 2008.06.07 22:22
Reporter rub View Status public  
Assigned To rub
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version Butterfly 1 Product Version
  Target Version 2.0.0 Product Build
Summary 0000807: New slideshow features
Description 1) slideshow button on all pages (dew plugin included)

2) slideshow argument on index.php pages (dew plugin included)

3) new slideshow icon for yoga template
http://www.iconarchive.com/icons/icons-land/vista-multimedia/Slide-Show-32x32.png [^]

4) add slideshow repeat
Control by $conf variable

5) add slideshow buttons on picture.php
buttons:
decrease period / increase period / repeat / first / previous / pause / play / next / last

6) more arguments options for "&slideshow=" in order to control new buttons
example: http://..../.../picture.php?/...&slideshow=+period-1+repeat-false+play-false [^]

7) more $conf elements
Steps To Reproduce
Additional Information French topic:
http://forum.phpwebgallery.net/viewtopic.php?id=12731 [^]
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0002145)
rub (developer)
2008.02.27 22:28

[Subversion] r2218
(0002146)
rub (developer)
2008.02.28 07:35

[Subversion] r2224
(0002164)
rub (developer)
2008.03.06 22:46

[Subversion] r2257 & [Subversion] r2258
(0002165)
rub (developer)
2008.03.06 23:01

[Subversion] r2259
(0002166)
rub (developer)
2008.03.09 08:47

[Subversion] r2270

- Issue History
Date Modified Username Field Change
2008.02.27 18:33 rub New Issue
2008.02.27 18:33 rub Status new => assigned
2008.02.27 18:33 rub Assigned To => rub
2008.02.27 18:33 rub browser => any
2008.02.27 18:33 rub Web server => Apache 1.3.x
2008.02.27 22:28 rub Status assigned => resolved
2008.02.27 22:28 rub Fixed in Version => Butterfly 1
2008.02.27 22:28 rub Resolution open => fixed
2008.02.27 22:28 rub Note Added: 0002145
2008.02.28 07:34 rub Status resolved => feedback
2008.02.28 07:34 rub Resolution fixed => reopened
2008.02.28 07:35 rub Status feedback => resolved
2008.02.28 07:35 rub Resolution reopened => fixed
2008.02.28 07:35 rub Note Added: 0002146
2008.02.29 14:36 rub Status resolved => closed
2008.03.06 22:44 rub Status closed => feedback
2008.03.06 22:44 rub Resolution fixed => reopened
2008.03.06 22:46 rub Status feedback => closed
2008.03.06 22:46 rub Note Added: 0002164
2008.03.06 22:46 rub Resolution reopened => fixed
2008.03.06 23:01 rub Status closed => resolved
2008.03.06 23:01 rub Note Added: 0002165
2008.03.06 23:31 rub Status resolved => closed
2008.03.09 08:47 rub Status closed => feedback
2008.03.09 08:47 rub Resolution fixed => reopened
2008.03.09 08:47 rub Status feedback => closed
2008.03.09 08:47 rub Note Added: 0002166
2008.03.09 08:47 rub Resolution reopened => fixed
2008.06.07 22:22 plg Target Version => Butterfly


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker